Subject: Reinforcing the new focus of the WG

From: Pekka Savola <[email-masked]>
Date: Wed, 9 Mar 2005 16:42:04 +0200 (EET)

Hello all,

The v6ops WG has come a long way since 2003 when we took over the chair 
responsibilities.  A certain period ended after the last meeting when the WG 
decided to decree protocol work out of scope.  When this is given the official 
seal with the rechartering, a new era is beginning.  The WG needs to evolve and 
grow to better understand and address the operational and security concerns the 
IPv6 deployment brings.

We believe it is best that we pass the chairing duties to a "next generation" 
to reinforce the fact that we need fresh blood and thoughts and that we should 
not be stuck in the past.

Kurtis Lindqvist and Fred Baker have accepted to pick up the ball.

We wish all the best for them in the new role and hope that the WG will 
flourish under their leadership.

Soon-to-be ex-co-chairs,
  Pekka & Jonne

---

From: David Kessens <[email-masked]>
Date: Wed, 9 Mar 2005 06:54:55 -0800

Pekka & Jonne, 

On Wed, Mar 09, 2005 at 04:42:04PM +0200, Pekka Savola wrote:
> 
> We believe it is best that we pass the chairing duties to a "next 
> generation" to reinforce the fact that we need fresh blood and thoughts and 
> that we should not be stuck in the past.

I would like to thank you for all the hard work as v6ops chairs. It
has been pleasure to work with you. I hope that we can now enter a new
phase for ipv6 deployment where we can focus and deal with the
operational issues that are being discovered during the continued
rollout of ipv6.

Thanks,

David Kessens
---

---

From: Baker Fred <[email-masked]>
Date: Wed, 9 Mar 2005 15:24:14 -0600

Guys:

I want to say that I think the two of you have done a fine job in v6ops 
in the past few years, and I look forward to working with the folks to 
get things accomplished in the future.

On Mar 9, 2005, at 8:42 AM, Pekka Savola wrote:
> Hello all,
>
> The v6ops WG has come a long way since 2003 when we took over the 
> chair responsibilities.  A certain period ended after the last meeting 
> when the WG decided to decree protocol work out of scope.  When this 
> is given the official seal with the rechartering, a new era is 
> beginning.  The WG needs to evolve and grow to better understand and 
> address the operational and security concerns the IPv6 deployment 
> brings.
>
> generation" to reinforce the fact that we need fresh blood and 
> thoughts and that we should not be stuck in the past.
>
> We wish all the best for them in the new role and hope that the WG 
> will flourish under their leadership.
>
> Soon-to-be ex-co-chairs,
>  Pekka & Jonne
>